@echo off
cls
if not exist creation.cfg goto s_set

:play
GRAFIX.EXE
DEMO.exe
tm.exe
goto end

:s_set
setsound
if exist creation.cfg goto play
@echo Sound configuration file not found - please try again

:end
